Bug 112785 - [PATCH] textproc/docbook-utils add rundep on www/lynx
Summary: [PATCH] textproc/docbook-utils add rundep on www/lynx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-19 13:40 UTC by Pawel Pekala
Modified: 2007-05-29 12:30 UTC (History)
1 user (show)

See Also:


Attachments
docbook-utils.diff (799 bytes, patch)
2007-05-19 13:40 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2007-05-19 13:40:04 UTC

Add run dependecy on www/lynx because docbook2txt backend needs it
to produce text output.
Comment 1 Edwin Groothuis freebsd_committer 2007-05-19 13:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Brian Candler 2007-05-19 13:51:25 UTC
On Sat, May 19, 2007 at 12:40:08PM +0000, Edwin Groothuis wrote:
> Maintainer of textproc/docbook-utils,
> 
> Please note that PR ports/112785 has just been submitted.

This says "No PRs matched query" when I follow the link you gave, or try to
enter this PR number manually in the web interface.

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/112785

Whatever the patch is, I agree. You can remove me from any ports I'm marked
as maintainer on; I'm afraid I'm not even using FreeBSD at the moment, so
I'm not much use as a maintainer :-)

Regards,

Brian.
Comment 3 Marcelo Araujo freebsd_committer 2007-05-19 22:18:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Edwin Groothuis freebsd_committer 2007-05-26 23:21:32 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 dfilter service freebsd_committer 2007-05-29 12:26:37 UTC
araujo      2007-05-29 11:26:30 UTC

  FreeBSD ports repository

  Modified files:
    textproc/docbook-utils Makefile 
  Log:
  - Add run dependency on www/lynx.
  - Fix build error.
  - Taking maintainership.
  
  PR:             ports/112785
  Submitted by:   Pawel Pekala <c0rn@o2.pl>
  Reviewed by:    Brian Candler <B.Candler@pobox.com> (old-maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.5       +8 -3      ports/textproc/docbook-utils/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Marcelo Araujo freebsd_committer 2007-05-29 12:27:55 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!